#thumb-left { text-align: left; }
#thumb { text-align: center;
}
.thumbwrap {
        padding: 4px 0px 4px 0px;
        background-color:transparent;
        margin: 0;
}
.thumbwrap li {
        display: inline-block;
        /*\*/ vertical-align: top; /**/
    /*     margin: 4px 4px 4px 4px;    */
         margin: 4px 4px 4px 4px;
}
.thumbwrap li>div {
        /*\*/ display: table; /**/
        width: 202px;
}
.thumbwrap a {
        display: block;
        text-decoration: none;
        color: #333;
        cursor: pointer;
}
/*\*/
.thumbwrap>li .wrimg {
        display: table-cell;
        vertical-align: middle;
        width: 202px;
        height: 150px;
        border: 1px solid #aaa;
         }
/**/
.thumbwrap li .wrimg {
         background-color: #ddd;
}
.thumbwrap img {
        vertical-align: middle;
}
.thumbwrap a:hover {
        background-color: #e4e4e4;
}
/*\*//*/
* html .thumbwrap li .wrimg {
        display: block;
        font-size: 1px;
}
* html .thumbwrap .wrimg span {
        display: inline-block;
        vertical-align: middle;
        height: 152px;
        width: 1px;
}
/**/
.thumbwrap .caption {
        background-color:transparent;
        display: block;
        padding: .0em 0 .3em 1px;
        font-size: .8em;
        line-height: 1.1;
        border-top: 2px solid #eee;
        w\idth: 199px;
}
@media all and (min-width: 0px) {
        html:first-child .thumbwrap a {
                display: inline-block;
                vertical-align: top;
        }
        html:first-child .thumbwrap {
                border-collapse: collapse;
                display: inline-block;
        }
}

.thumbleft  {float:left;
         width:auto;}